Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://apigw.bienport.com/api/subscription/bill/information \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'OrganizationId: <organizationid>' \ --data ' { "organizationId": 12312, "subscriptionId": 12342 } '
[ { "balanceType": "TotalAmount, TotalPaidAmount, TotalCurrentAmount or TotalRemainderAmount", "amount": { "unit": "TL", "value": 200 } } ]
Access Token
Organization ID
paymentPlanInformationRequest
Request Model for Get Payment Plan Information by organization id and subscription Id
Organization Id
12312
subscription id
12342
Each response contains four of this.
"TotalAmount, TotalPaidAmount, TotalCurrentAmount or TotalRemainderAmount"
A base / value business entity used to represent money
Show child attributes
Was this page helpful?